View Issue Details

IDProjectCategoryView StatusLast Update
0001410bareos-coreGeneralpublic2022-03-15 06:52
Reporterarogge_adm Assigned Toarogge  
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001410: Release Bareos 20.0.6
DescriptionThis ticket acts as a tracker ticket to collect information about releasing Bareos 20.0.6
Tagsrelease
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-12-20 12:15 arogge_adm New Issue
2021-12-20 12:15 arogge_adm Tag Attached: release
2022-03-14 17:41 arogge Assigned To => arogge
2022-03-14 17:41 arogge Status new => resolved
2022-03-14 17:41 arogge Resolution open => fixed
2022-03-15 06:52 arogge Status resolved => closed